package com.kaixed.kchat.utils

import android.graphics.drawable.GradientDrawable

/**
 * @Author: kaixed
 * @Date: 2024/10/24 22:10
 */
object DrawableUtil {
    fun createDrawable(color: Int?, radius: Int): GradientDrawable {
        val gradientDrawable = GradientDrawable()
        gradientDrawable.cornerRadius = radius.toFloat()
        gradientDrawable.setColor(color!!)
        return gradientDrawable
    }
}
